html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    scroll-behavior: smooth;
}


[v-cloak] {
    display: none;
}

#app {
    background-color: #f6f6f6;
    height: 100%;
    width: 100%;
}

.header {
    line-height: 80px;
    font-size: 28px;
    text-align: left;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 25px rgba(0,0,0,0.1);
    margin-bottom: 20px;
}

.header .header-con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1700px;
    margin: 0 auto;
}

.header img {
    margin-right: 40px
}

/*搜索区域*/
.header-con .search-con {
    display: flex;
}

.header-con .search-input {
    width: 200px;
}

.header-con .search-btn {
    margin: 5px 0px 0px 0px;
    height: 32px;
    line-height: 20px;
}

.btn-orange {
    background-color: #f0843d;
    color: #fff;
    border-radius: 0 !important;
}

.btn:hover {
    color: #fff;
}

.ivu-input {
    border-radius: 0 !important;
}

.content-con {
    display: flex;
    min-height: 500px;
    justify-content: space-around;
    align-items: start;
    border-radius: 20px;
}

.menu-con {
    height: 780px;
    min-width: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
    border-radius: 18px;
    margin-left: 30px;
}

.menu-con > ul {
    color: #3e3a39;
    overflow-x: hidden;
    border-radius: 18px;
}

.blank_memo {
    width: 100%;
    height: 100%;
    background: url(../../../image/icon/blank.png) no-repeat 100px 50%;
    opacity: 0.5;
    font-size: 24px;
    color: #616161;
    text-align: center;
    line-height: 780px;
}

.ivu-menu-light.ivu-menu-vertical .ivu-menu-item-active:not(.ivu-menu-submenu) {
    color: #f0843d !important;
    border-right: 2px solid #f0843d !important;
}

/*菜单选中态颜色*/
.ivu-menu .ivu-menu-item.ivu-menu-item-active {
    background-color: rgba(240, 132, 61, .05); /* 自定义的选中态背景颜色 */
    color: #3e3a39; /* 自定义的选中态文本颜色 */
}
.ivu-menu .ivu-menu-item:hover {
    background-color: rgba(240, 132, 61, .05); /* 自定义的选中态背景颜色 */
    color: #3e3a39; /* 自定义的选中态文本颜色 */
}


.right-content {
    position: relative;
    height: 780px;
    width: calc(100vw - 90px);
    min-width: 500px;
    text-align: center;
}

.pre-iframe {
    width: 100%;
    height: 100%;
}

.edit-md {
    overflow-y: auto;
    padding-left: 290px !important;
    height: 100%;
    border-radius: 30px 0 0 30px;
}

.pre-img {
    height: 100%;
}

/*定义滚动条高宽及背景
 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar
{
    width:8px;
    /*height:16px;*/
    background-color:#F5F5F5;
}
/*定义滚动条轨道
 内阴影+圆角*/
::-webkit-scrollbar-track
{
    -webkit-box-shadow:inset 0 0 6px rgba(0, 0, 0,.1);
    border-radius:10px;
    background-color:#F5F5F5;
}
/*定义滑块
 内阴影+圆角*/
::-webkit-scrollbar-thumb
{
    border-radius:10px;
    -webkit-box-shadow:inset 0 0 6px rgba(0, 0, 0,.1);
    background-color:rgba(0, 0, 0,.1);
}

.hide-icon > .ivu-menu-submenu-title > .ivu-icon {
    display: none;
}

.ivu-menu-submenu-title > .ivu-icon {

}

.ivu-menu-vertical .ivu-menu-item, .ivu-menu-vertical .ivu-menu-submenu-title {
    padding: 0px !important;
    height: auto;
}

.menu-title-content {
    height: 49px;
    line-height: 49px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 256px;
}


.ivu-menu-vertical .ivu-menu-submenu-title-icon {
    position: absolute;
    top: 18px;
    right: 14px;
}